{
   "author": "World Drift Tour",
   "brand": "WDB",
   "class": "winter drift",
   "country": "Germany",
   "description": "Winter Drift Car Pack 2020\u003cbr\u003e\u003cbr\u003eAll ice grip physics includes in tyres\u003cbr\u003eFor any tracks with grip 90%-100% (surfaces.ini/FRICTION=1)\u003cbr\u003eRecommended conditions:\u003cbr\u003e26\u0026#176;, Slow-Optimum\u003cbr\u003e\u003cbr\u003eCredits:\u003cbr\u003e3d model - a.viper\u003cbr\u003ePhysics - Dmitrii Alekseev\u003cbr\u003e\u003cbr\u003ehttp://worlddrifttour.com/",
   "name": "BMW E30 Touring Winter Drift",
   "specs": {
      "acceleration": "-- s 0–100",
      "bhp": "144 whp",
      "pwratio": "7.5 kg/hp",
      "topspeed": "-- km/h",
      "torque": "198 Nm*",
      "weight": "1080kg"
   },
   "spec": {
      "acceleration": 0,
      "bhp": 144,
      "pwratio": 7,
      "topspeed": 0,
      "torque": 198,
      "weight": 1080
   },
   "tags": [
      "rwd",
      "manual",
      "germany",
      "winter drift"
   ],
   "version": "1.2",
   "year": 1987,
   "stock": false,
   "dlc": false,
   "mod": true,
   "key": "wdb_bmw_e30_touring",
   "prettified_key": "BMW E30 Touring Winter Drift",
   "downloadURL": "https://files.kmf.one/cars/wdb_bmw_e30_touring/",
   "notes": "",
   "checksums": null
}
